<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/grid.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/sobre.css">
    <title>BikCraft - Sobre</title>
</head>
<body>
    
    <header class="header">
 
         <div class="container">
             <a href="index.html" class="grid-4">
                <img src="img/bikcraft.png" alt="BikCraft">
            </a>
            <nav class="grid-12 header_menu"> 
                <ul>
                    <li><a href="sobre.html" class="menu_ativo">Sobre</a></li>
                    <li><a href="#">Produto</a></li>
                    <li><a href="#">Portfólio</a></li>
                    <li><a href="#">Contato</a></li>
                </ul>
            </nav>
        </div>
    </header>

    <section class="introducao-interna interna_sobre">
        <div class="container">
            <h1>Sobre</h1>
            <p>conheça mais sobre a Bikcraft</p>
        </div>
    </section>

    <section class="missao_sobre container">
        <div class="grid-10">
            <h2 class="subtitulo-interno">História, Missão e Visão</h2> 
            <p>Quando iniciamos a Bikcraft queriamos apenas um produto que adoraríamos utilizar. Eramos apaixonados por pedalar e também por fazer as coisas com as nossas próprias mãos. Assim surgiu um sonho na garagem da nossa casa.</p>
            <p>Conheça os nossos produtos, pergunte para os nossos clientes e descubra a maravilha de ter uma Bikcraft na sua casa.</p>
        </div>
        <div class="grid-6">
             <h2 class="subtitulo-interno">Valores</h2>
             <ul>
                 <li>– Qualidade no processo com</li>
                 <li>– Foco no cliente sem perder a</li>
                 <li>– Diversão, preservando a</li>
                 <li>– Natureza com sustentabilidade</li>
             </ul>
        </div>

        <div class="grid-16 foto-equipe">
            <img src="img/equipe-bikcraft.jpg" alt="equipe-bikcraft">
        </div>
    </section>

    <section class="qualidade container">
        <h2 class="subtitulo">Qualidade</h2>
        <img src="img/bikcraft-qualidade.png" alt="BikCraft">
        <ul class="qualidade_lista">
            <li class="grid-1-3">
                <h3>Durabilidade</h3>
                <p>Sólida como pedra, leve como o vento e resistente como o diamante, são nossos diferenciais.</p>
            </li>
            <li class="grid-1-3">
                <h3>Design</h3>
                <p>Feitas sob medida para o melhor conforto e eficiência. Adaptamos a sua Bikcraft para o seu corpo.</p>
            </li>
            <li class="grid-1-3">
                <h3>Sustentabilidade</h3>
                <p>Além de ajudar a cuidar do meio ambiente, tirando carros da rua, toda a produção é sustentável.</p>
            </li>
        </ul>
        
    </section>

    <section class="quebra">
        <blockquote class="quote-externo container">
            <p>"o verdadeiro segredo da felicidade está em ter um genuíno interesse por todos os detalhes da vida cotidiana."</p>
            <cite>Victor Lucas</cite>
        </blockquote>
    </section>

    <footer>
        
        <div class="footer"> 

            <div class="container">

                <div class="grid-8 footer_historia">
                  <h3>Nossa história</h3>
                  <p>Quando iniciamos a Bikcraft queriamos apenas um produto que adoraríamos utilizar. Eramos apaixonados por pedalar e também por fazer as coisas com as nossas próprias mãos. Assim surgiu um sonho na garagem da nossa casa.</p>  
                </div>

                <div class="grid-4 footer_contato">
                    <h3>Contato</h3>
                    <ul>
                       <li>- 21 232323-2323</li> 
                       <li>- contato@bikcraft.com</li> 
                       <li>- Botafogo - RJ</li> 
                    </ul>
                </div>

                <div class="grid-4 footer_redes">
                    <h3>Contato</h3>
                    <ul>
                        <li><a href="http://facebook.com" target="_blank"><img src="img/redes-sociais/facebook.png" alt="facebook" ></a></li>
                        <li><a href="http://instagram.com" target="_blank"><img src="img/redes-sociais/instagram.png" alt="instagram"></a></li>
                        <li><a href="http://twitter.com" target="_blank"><img src="img/redes-sociais/twitter.png" alt="twitter"></a></li>
                    </ul>
                </div>

            </div>

        </div>
 
        <div class="copy">
            <div class="container">
                <p class="grid-16">Bikcraft 2020 - Alguns direitos reservados.</p>
            </div>
        </div>
    </footer>

</body>
</html>